* { _noFocusLine: expression(this.hideFocus=true); } /* ie7 */
::-moz-focus-inner {border:0;}                       /* firefox */
:focus {outline:none;}        

.productdetails-view{	
	float: left;
	width: 100%;
}

.porduct-content{
	float: left;
	width: 100%;
	position: relative;
}

.porduct-content p, .addtocart-button, .PricesalesPrice{
	font-family: TradeGothicLTPro-Light;
	color: #fff;
}

.prod-sku, .prod-left-text, .prod-right-text, .product-field-type-S{
	font-family: TradeGothicLTPro-Light;
}

.product-neighbours{
float: left;
width: 100%;
margin: 20px 0 10px;
}

.product_nav{
	float: left;
	width: 100%;
}

.addtocart-area{
	width: auto;
}

.addtocart-bar{
	margin: 0!important;
	padding: 0!important;
}

.imgthumb-holder{
	float: left;
	width: 100%;
	margin-top: 15px;
	position: absolute;
	bottom: 0;
}

@-moz-document url-prefix() {
.imgthumb-holder{
margin-top: 31x;
}
}

.imgthumb-holder img{
	width: auto;
	height: 98px;
}

.category_id12 .imgthumb-holder .thumb-img{
float: left;
width: 98px;
height: 98px;
text-align: center;
background-color: #fff;
}

.category_id5 .imgthumb-holder .thumb-img{
float: left;
width: 98px;
height: 98px;
text-align: center;
background-image: url(/templates/philscan/images/bg-color.jpg);
}

.imgthumb-holder .thumb-img{
float: left;
width: 98px;
height: 98px;
text-align: center;
background-color: #fff;
}


.main-image img {
width: 100%;
height: 384px!important;
}

.category_id3 .product-description, .category_id3 .product-description p, .category_id3 .category_description{
	color: #5e7fb2;
}

.category_id5 .product-description, .category_id5 .category_description{
	color: #87874e;
}

.category_id4 .product-description, .category_id4 .product-description p, .category_id4 .category_description{
	color: #5d7eb4;
}

.category_id6 .product-description, .category_id6 .category_description{
	color: #6d6d46;
}

.category_id7 .product-description, .category_id7 .category_description{
	color: #5e7fb2;
}

.accessories_wrap{
	overflow: hidden;
}

.product-left{
	float: left;
	width: 310px;
	margin-top: 4px;
}

.desc2-container .product-fields{
	margin-top: 4px;
}

.product-fields{
float: left;
width: 385px;
}

.product-fields{
	color: #767676!important;
}

.product-fields p, .product-fields h2{
	color: #767676!important;
}

.product-field-type-S{
	padding: 0!important;
}

.product-field-type-J{
	margin-top: 10px;
}

.desc1-container{
	float: left;
	width: 100%;
	height: 384px;
	background-color: #2d2c31;
}

@-moz-document url-prefix() { 
.desc1-container{
height: 384px;
}
}

.desc2-container{
	float: left;
	width: 100%;
	padding-top: 20px;
	background: #000;
}

.product-right{
	float: right;
	width: 195px;
	margin-top: 4px;
}

.product-field-type-X{
	margin-top: 10px;
}

table.user-details input {
margin-bottom: 0px;
}

.product-field-type-X .product-fields-title{
	margin-bottom: 10px;
	float: left;
	width: 100%;
	font-size: 1.1em;
	font-weight: bold!important;
	font-family: Volta-Reg;
}

.product-fields h2{
	margin-bottom: 10px;
	float: left;
	width: 100%;
	font-size: 1.1em;
	font-weight: bold;
	font-family: Volta-Reg;
}

.product-fields-title {
	font-weight: normal!important;
	color: #7e7e7e;
}

.width30 {
float: left!important;
width: 30%;
height: 390px;
}

.width66 h1{
	float: left;
	width: auto;
	font-size: 1.4em;
	font-weight: bold;
	font-family: Volta-Reg;
	margin-right: 10px;
	margin-bottom: 0px!important;
}

.product-title{
	width: 100%;
	margin-bottom: 10px;
}

.product-title h1, .product-title .prod-sku{
	color: #e5e5e5;
}

.width66 .prod-sku{
	width: 200px;
	font-size: 15px;
	margin-bottom: 0px;
	margin-top: 2px;
}

.width66{
	width: 588px;
	margin-right: 60px;
	height: 366px;
	padding-top: 18px;
	position: relative;
}

.product-description{
	width: 100%;
	min-height: 110px;
}

.productdetails-view .spacer-buy-area {
height: 75px;
width: 100%;
}

.category_id3 .addtocart-button input{
	color: #5e7fb2!important;
	text-transform: lowercase;
}

.category_id12 .addtocart-button input{
	color: #5e7fb2!important;
	text-transform: lowercase;
}

.category_id3 .addtocart-button a{
	color: #5e7fb2!important;
	text-transform: lowercase;
	text-decoration: none;
}

.category_id12 .addtocart-button a{
	color: #5e7fb2!important;
	text-transform: lowercase;
	text-decoration: none;
}

.category_id4 .addtocart-button input{
	color: #5d7eb4 !important;
	text-transform: lowercase;
}

.category_id4 .addtocart-button a{
	color: #783d32!important;
	text-transform: lowercase;
	text-decoration: none;
}

.category_id5 .addtocart-button input{
	color: #87874e !important;
	text-transform: lowercase;
}

.category_id5 .addtocart-button a{
	color: #696845!important;
	text-transform: lowercase;
	text-decoration: none;
}

.category_id6 .addtocart-button input{
	color: #696845!important;
	text-transform: lowercase;
}

.category_id6 .addtocart-button a{
	color: #696845!important;
	text-transform: lowercase;
	text-decoration: none;
}

.category_id7 .addtocart-button input{
	color: #5e7fb2!important;
	text-transform: lowercase;
}

.category_id7 .addtocart-button a{
	color: #5e7fb2!important;
	text-transform: lowercase;
	text-decoration: none;
}

.product-navigation{
	float: left;
	width: 100%;
	margin-top: 5px;
}

.product-navigation .product-nav-left{
	float: left;
}

.product-nav-left a{
	background: url(../images/product-left.png) no-repeat;
padding-left: 65px;
padding-bottom: 7px;
display: block;
height: 20px;
background-size: 30%;
background-position: 0 1px;
}

.product-nav-left a:hover{
	background: url(../images/product-left-hover.png) no-repeat;
padding-left: 65px;
padding-bottom: 7px;
display: block;
height: 20px;
background-size: 30%;
background-position: 0 1px;
}

.product-nav-right a{
	background: url(../images/product-right.png) no-repeat;
	padding-left: 35px;
	float: left;
	background-position: 88% 2px;
	width: 150px;
	padding-bottom: 7px;
	height: 15px;
	background-size: 30%;
}

.product-nav-right a:hover{
	background: url(../images/product-right-hover.png) no-repeat;
	padding-left: 35px;
	float: left;
	background-position: 88% 2px;
	width: 150px;
	padding-bottom: 7px;
	background-size: 30%;
}

a.prev-page {
background: url(../images/product-left.png) no-repeat;
padding-left: 60px;
padding-bottom: 7px;
height: 20px;
background-size: 60%;
}

a.prev-page:hover {
background: url(../images/product-left-hover.png) no-repeat;
padding-left: 60px;
padding-bottom: 7px;
height: 20px;
background-size: 60%;
}

a.next-page {
background: url(../images/product-right.png) no-repeat;
padding-right: 60px;
padding-bottom: 7px;
height: 20px;
background-size: 60%;
background-position: top right;
}

a.next-page:hover {
background: url(../images/product-right-hover.png) no-repeat;
padding-right: 60px;
padding-bottom: 7px;
height: 20px;
background-size: 60%;
background-position: top right;
}

.product-navigation .product-nav-right img{
	float: left;
	width: auto;
}

.product-navigation .product-nav-left img{
	float: left;
	width: auto;
	margin-right: 15px;
}

.product-navigation .product-nav-left a, .product-navigation .product-nav-right a{
	text-decoration: none;
	color: #8f8f8f;
}

.product-navigation .product-nav-left .prod-left-text{
	float: left;
	width: auto;
	font-size: 14px;
	padding-right: 38px;
	border-right: 1px solid #8f8f8f;
}

.product-navigation .product-nav-right .prod-right-text{
	float: left;
	width: auto;
	font-size: 15px;
	padding-right: 20px;
}

.category-customized-page img{
	width: auto!important;
	height: 100%!important;
	max-width: none!important;
}

.main-image{
	float: left;
	width: 100%;
}

.main-image ul{
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}

.main-image ul li{
	float: left;
	width: auto;
	list-style: none;
}
/**
#img-full_1, #img-full_2{
	display: none;
}**/

.display-none{
	display: none;
}

.category-container{
	float: left;
	width: 100%;
	background-color: #2d2c31;
	position: relative;
	min-height: 192px;
}

.category_description{
	float: left;
	width: 336px;
	margin: 24px 24px 0;
}

.category_description p{
	font-family: TradeGothicLTPro-Light;
	font-size: 12px;
	margin: 10px 0;
}

.browse-view{
	float: right;
	width: 576px;
	margin-bottom: 0px!important;
	height: auto;
}

.category_description h1{
	float: left;
	width: 100%;
	font-size: 1.4em;
	font-weight: bold;
	font-family: Volta-Reg;
	margin-bottom: 10px;
	color: #8f8f8f;
}

.category-container img{
	max-width: none !important;
}

.spacer{
/* 	padding: 0!important;
	width: 195px!important;
	height: 195px!important; */
	padding: 0 !important;
}

.prod_img{
	float: left;
	width: 100%;
	height: 100%;
}

.width33 {
width: 192px;
height: 192px;
}

.width292{
width: 292px!important;
}

.width292 .spacer {
padding: 0!important;
width: 292px!important;
height: 384px!important;
}

.width50{
width: 195px!important;
}

.row a{
text-decoration: none;
}
.spacer_0 .prod_sku, .spacer_2 .prod_sku{
	position: absolute;
	font-size: 13px!important;
	color: #000!important;
	font-family: Volta-Reg!important;
	font-weight: bold;
	text-decoration: none;
	z-index: 999999;
}

.style3 .spacer_0 .prod_sku, .style3 .spacer_2 .prod_sku{
	position: absolute;
	font-size: 13px!important;
	color: #000!important;
	font-family: Volta-Reg!important;
	font-weight: bold;
	z-index: 999999;
	text-decoration: none;
}

.category_id7 .spacer_0 .prod_sku, .category_id7 .spacer_2 .prod_sku{
	position: absolute;
	font-size: 13px!important;
	color: #000!important;
	font-family: Volta-Reg!important;
	font-weight: bold;
	z-index: 999999;
	text-decoration: none;
}

.spacer_1 .prod_sku, .spacer_3 .prod_sku{
	position: absolute;
	font-size: 13px!important;
	color: #000!important;
	font-family: Volta-Reg!important;
	font-weight: bold;
	margin-left: 4px;
	text-decoration: none;
}

.style3 .spacer_1 .prod_sku, .style3  .spacer_3 .prod_sku{
	position: absolute;
	font-size: 13px!important;
	color: #000!important;
	font-family: Volta-Reg!important;
	font-weight: bold;
	margin-left: 4px;
	text-decoration: none;
}

.category_id7 .spacer_1 .prod_sku, .category_id7  .spacer_3 .prod_sku{
	position: absolute;
	font-size: 13px!important;
	color: #000!important;
	font-family: Volta-Reg!important;
	font-weight: bold;
	margin-left: 4px;
	text-decoration: none;
}

.spacer_0 .prod_sku, .spacer_1 .prod_sku{
	text-decoration: none;
}

.style3 .spacer_0 .prod_sku, .style3  .spacer_1 .prod_sku{
	text-decoration: none;
}

.cart-view{
	float: left;
	width: 94%;
	background-color: #2d2c31;
	padding: 30px 30px;
	text-transform: lowercase;
}

.select-shipment{
	float: left;
	width: 94%;
	background-color: #212025;
	padding: 30px 30px;
}

.select-payment{
	float: left;
	width: 94%;
	background-color: #212025;
	padding: 30px 30px;
}

.billing-address{
	float: left;
	width: 94%;
	background-color: #212025;
	padding: 30px 30px;
}

.thank-you-msg{
	float: left;
	width: 94%;
	background-color: #212025;
	padding: 30px 30px;
}

.trans-complete{
	float: left;
	width: 94%;
	background-color: #212025;
	padding: 30px 30px;
}

.thank-you-msg h3{
	font-size: 15px;
	font-family: Volta-Reg;
}

.trans-complete h3{
	font-size: 15px;
	font-family: Volta-Reg;
}

.form-validate fieldset{
	float: left;
	width: 50%;
}

.billing-address input{
	background: none!important;
	background-color: #000!important;
	border: 0px!important;
	border-radius: 0px!important;
	-webkit-border-radius: 0px!important;
	color: #5f81b1!important;
}

.billing-address #virtuemart_country_id{
	background: none!important;
	background-color: #000!important;
	border: 0px!important;
	border-radius: 0px!important;
	-webkit-border-radius: 0px!important;
	color: #5f81b1;
	height: 25px;
	margin-top: 2px;
}

.billing-address #virtuemart_state_id{
	background: none!important;
	background-color: #000!important;
	border: 0px!important;
	border-radius: 0px!important;
	-webkit-border-radius: 0px!important;
	color: #5f81b1;
	height: 25px;
}

.cart-view h1{
	font-size: 15px;
	font-family: Volta-Reg;
}

table.cart-summary tr th{
	background: none!important;
	color: #5f81b1;
	border-bottom: 0px!important;
	padding: 15px 0 0 0!important;
	text-transform: lowercase;
}

.cart-view .inputbox{
	float: none!important;
	height: 20px!important;
	width: 37px!important;
}

.sectiontableentry1{
	margin: 10px 0;
}

.lower-section{
	border-top: 1px solid #656567;
}

.sectiontableentry0{
	border-top: 0!important;
}

.sectiontableentry1 td{
	padding: 5px 0;
	height: 20px;
	color: #8f8f91!important;
}

.sectiontableentry1 td a{
	text-decoration: none;
	color: #5f81b1;
}

.sectiontableentry2 td a{
	text-decoration: none;
	color: #5f81b1;
}

.sectiontableentry2 td{
	padding: 5px 0;
	height: 20px;
	color: #8f8f91!important;
}

.priceColor2{
	color: #5f81b1!important;
}

.customer-comment{
	display: none;
}

.checkout-button-top{
	border-top: 0px!important;
}

.checkout-button-top label{
	float: left;
	
}

.checkout-button-top a{
	text-decoration: none;
	color: #8f8f91;
}

#tosAccepted{
	background-color: #8f8f91;
}

.vm-button-correct{
	background: none!important;
	background-color: #000002!important;
	border: 0px!important;
	color: #82433e!important;
}

.vm-button-correct{
	background: none!important;
	background-color: #000002!important;
	border: 0px!important;
	color: #82433e!important;
}

.vm-button-cancel{
	background: none!important;
	background-color: #000002!important;
	border: 0px!important;
	color: #696845!important;
	font-weight: 700;
}

.vm-button-save{
	font-weight: bold;
	background: none!important;
	background-color: #000002!important;
	border: 0px!important;
	color: #82433e!important;
	padding: 5px 8px 4px;
	font-size: 12px;
}

.billto-shipto{
	float: left;
	width: 100%;
	height: auto;
	border-top:  0!important;
	border-bottom: 1px solid #656567!important;
}

div.normal-categor-logo{
	float: left;
	width: 100%;
	padding-top: 50px;
	background: #000;
}

div.moduletable-footerlg2{
	float: left;
	width: 100%;
	padding-top: 25px;
}

.billto-shipto .width50{
	float: left;
	width: 50%!important;

}

.output-billto{
	margin-top: 0px!important;
}

.billto-shipto .width50 span.bill2 , .billto-shipto .width50 span.ship2{
	color: #5f81b1!important;
}

.vm2-billto-icon, .vm2-shipto-icon{
	display: none!important;
}
.details{
	border: 0px!important;
	background-image: none!important;
	background-color: #000002!important;
	color: #696845!important;
	padding: 6px 12px 3px!important;
}

#com-form-login a{
	color: #82433e!important;
}

#com-form-login #com-form-login-username input, #com-form-login #com-form-login-password input{
	width: 115px!important;
	border: 1px solid #5f81b1;
	margin: 20px 0;
}

#com-form-login #com-form-login-remember{
	margin: 16px 0;
}

#com-form-login .default{
	float:left;
	width: 52px;
	border: 0px!important;
	background-image: none!important;
	background-color: #000002!important;
	color: #5f81b1!important;
	padding: 3px 12px 3px!important;
	margin-top: 5px;
}

#com-form-login label{
	float:left;
	width: 86px;
	margin-top: 6px;
	margin-left: 6px;
}

#com-form-login #remember{
	float:left;
	width: 15px!important;
	margin-top: 6px;
}

.form-validate label{
	text-transform: lowercase;
}

.form-validate .user-details input{
	width: 219px!important;
}

#virtuemart_state_id{
	width: 80%!important;
	height: 25px!important;
	font-size: 13px!important;
	text-align: left;
	padding: 0!important;
	margin-top: 2px;
	margin-bottom: 0px;
}

table.user-details input.invalid {
	margin-bottom: 0px;
}


#email_field{
	margin-top: 2px;
}

#shipto_virtuemart_country_id {
margin-top: 2px;
}


#shipto_virtuemart_country_id{
	background: none!important;
	background-color: #000!important;
	border: 0px!important;
	border-radius: 0px!important;
	-webkit-border-radius: 0px!important;
	color: #5f81b1;
	height: 25px;
	margin-top: 2px;
}

@-moz-document url-prefix() {

table.user-details input.invalid {
	margin-bottom: 2px;
}


#virtuemart_state_id{
	margin-top: 0px;
}
#shipto_virtuemart_country_id {
	margin-top: 2px;
}

.form-validate .user-details input{
		margin-bottom: 2px;
}

.billing-address #virtuemart_country_id {
	margin-top: 0px;
	margin-bottom: 2px;
}

.billing-address #virtuemart_state_id {
			margin-bottom: 2px;
}

#email_field {
	margin-top: 0px;
}

#shipto_virtuemart_country_id {
margin-top: 0px;
margin-bottom: 2px;
}

}

td.key {
vertical-align: middle;
}

.invalid {
background-color: #212025;
}

.form-validate fieldset{
float: left;
width: 50%;
}

.control-buttons{
float: left;
width: 100%;
text-align: left!important;
}

.req_filed{
float: left;
width: 100%;
height: 262px;
}

.billing-address .left-seperatior{
float: left;
width: 50%;
margin-top: 10px;
}

.billing-address .right-seperatior{
float: left;
width: 50%;
margin-top: 10px;
}

.cat-top{
float: left;
width: 98%;
margin-left: 5px;
}

.cat-top h2{
font-size: 15px;
font-family: Volta-Reg;
text-transform: lowercase;
}

.ship-field-left{
float: left;
width: 50%;
}

.buttonBar-right{
float: left;
width: 50%;
text-align: left;
}

.select-shipment h1{
	font-size: 15px;
	font-family: Volta-Reg;
	text-transform: lowercase;
	margin-bottom: 20px;
	margin-left: 5px;
}

.select-payment h1{
	font-size: 15px;
	font-family: Volta-Reg;
	text-transform: lowercase;
	margin-bottom: 20px;
	margin-left: 5px;
}

.my-groovy-style{
	border: 1px solid #5e7fb2;
	background-color: #212025!important;
	padding: 20px!important;
}

.my-groovy-style a{
	color: #fff;
	text-decoration: none;
}

.my-groovy-style a.continue{
	text-decoration: none;
	color: #82433e!important;
}

.my-groovy-style a.showcart {
	text-decoration: none;
	color: #696845!important;
}

#facebox a.close{
	text-decoration: none;
	color: #696845!important;
	margin-bottom: 5px;
	background-position: 2px 2px;
}

.spacer_30 .prod_sku{
color: #000!important;
}

.browse-view a{
text-decoration: none;
}

.spacer_30 .prod_sku{
bottom: 1;
position: absolute;

}

span.addtocart-button{
	width: auto !important;
}

.addtocart-bar{
	margin: 0 10px !important;
	float: left;
}

span.quantity-box,span.quantity-controls{
	display: none;
}

.product-fields a{
color: #9c9c9c;
font-weight: normal;
text-decoration: none;
}

.prod_sku{
display: none;
}

.spacer:hover .prod_sku{
display: block;
}

.style4 .prod_img{
background-color: #fff;
}

.style4 p.product_s_desc{
color: #292929;
margin-bottom: 0!important;
}

.style4 .spacer {/* 
padding: 0!important;
width: 195px!important;
height: 123px!important; */
}

.style4 .prod_description{
float: left;
width: 190px!important;
background-color: #fff;
min-height: 100px;
}

.style4  .addtocart-button{
color: #884338!important;
font-weight: bold;
text-transform: lowercase;
width: 42%;
}

.style4  .addtocart-button a{
color: #884338!important;
font-weight: bold;
text-transform: lowercase;
width: 95px;
font-size: 11px;
}

.style4 .addtocart-bar{
margin-top: 5px !important;
}

.style4 span.quantity-box{
padding: 0!important;
color: #292929;
}

.style4 .price-box{
float: left;
vertical-align: top;
}

.style4 .PricesalesPrice{
	width: auto;
	color: #292929;
	display: inline-block !important;
	margin-right: 5px;
}

.style4 .category_description p{
	width: 248px!important;
	padding-right: 68px!important;
	color: #CC921F;
}

.style4 .browse-view{
background-color: #fff;
}

.style4 .placeholder{
float: left;
width: 195px;
height: 223px;
}

.category_id11 .product{
display: inline-block;
width: 189px;
vertical-align: top;
}

.category_id11 .product img{
	width: 100%;
}

.category_description h3{
margin-bottom: 2px!important;
}

.category_id1,
.category_id13,
.category_id11{
	/* background: #000; */
}

.category_id1 .row{
	background: #212025;
}

.category-view .category {
	/* width: 384px; */
}

.category-view .products_category{
	width: 576px;
}

.products_thumb{
	display: inline-block;
	vertical-align: top;
}

.products_thumb img {
	width: 192px;
	height: 192px;
}

iframe{
	width: 100%;
	min-height: 400px;
}

iframe#extra-normal div#top{
	display: none !important;
}



.product_accessories .browseProductImage{
	width: auto;
	height: auto;
}

.category_wrap .subcategory_wrap .category-container{
	margin-bottom: 48px;
	background-color: #212025;
}

.accessories_wrap .product{
	display: inline-block;
	width: 189px;
	vertical-align: top;
}

.category-container.style2.category_id5 .prod_img img{
	width: 192px;
	height: auto !important;
}

.category_id5 .product {
float: left;
}

.category_id5 .product-price{
	margin: 0!important;
}

.accessories-page .category_description {
float: left;
width: 327px;
margin: 24px 24px 0;
}

.accessories-page .browse-view {
float: right;
width: 576px;
margin-bottom: 0px!important;
height: auto;
overflow: hidden;
}

.product-price{
	float: none;
}

.PricesalesPrice{
	/* margin: 10px 0 0; */
}

/* .product-field-display {
position: relative;
background: #444;
border-color: #111 #0a0a0a black;
background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.4));
background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.4));
background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.4));
background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.4));
-webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.2);
box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.2);
padding: 5px 0;
}

.product-field-display select{
	position: relative;
	width: 40%;
	margin: 0;
	padding: 6px 8px 6px 10px;
	height: 28px;
	line-height: 14px;
	font-size: 12px;
	color: #62717a;
	text-shadow: 0 1px white;
	background: #f2f2f2;
	background: rgba(0, 0, 0, 0) !important;
	border: 0;
	border-radius: 0;
	-webkit-appearance: none;
}

.product-field-display:before, .product-field-display:after {
content: '';
position: absolute;
z-index: 2;
top: 9px;
right: 10px;
width: 0;
height: 0;
border: 4px dashed;
border-color: #888 transparent;
pointer-events: none;
}

.product-field-display:before{
border-bottom-color: #aaa;
border-bottom-style: solid;
border-top: none;
}

.product-field-display:after {
margin-top: 7px;
border-top-style: solid;
border-bottom: none;
border-top-color: #aaa;
}

.product-field-display select > option {
background: #444;
text-shadow: 0 1px rgba(0, 0, 0, 0.4);
} */

.productdetails-view .product-description, .product-fields {
	margin: 7px 0;
}

.category-view{
	margin-bottom: 0;
}

.category-view .row .category .spacer h2 a img{
	margin-top: 0;
}

.spacer .range-title {
	display: none;
	position: absolute;
	color: #b3b3b3;
	margin-top: 5px;
	font-family: Volta-Reg;
}

.spacer .range-title p{
	text-align: left;
	line-height: 18px;
	font-size: 16px;
}

.spacer .range-title p span{
	font-size: 12px;
	font-family: TradeGothicLTPro-Light;
}

.category_id1 .spacer .range-title p span{
	color: #5d7eb4;
}

.category_id1 .category_description p{
	color: #5d7eb4;
}

.category_id11 .spacer .range-title p span{
	color: #CC921F;
}

.category_id11 .category_description p{
	color: #CC921F;
}

#img-full_6{
	display: none;
}

span.addtocart-button{
	margin: 0;
}

/************************************ select *****/
.product-field-display{
	margin: -6px 10px 0 10px;
	float: left;
/* 	position: absolute;
	top: 20px; */
}

.product-field-desc{
	float: left;
	color: #ccc;
}

.sbHolder{
	background-color: #000;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 30px;
	position: relative;
	width: 200px;
}
.sbHolder:focus .sbSelector{
	
}
.sbSelector{
	display: block;
	height: 30px;
	left: 0;
	line-height: 30px;
	outline: none;
	overflow: hidden;
	position: absolute;
	text-indent: 10px;
	top: 0;
	width: 170px;
	font-family: TradeGothicLTPro-Light;
	font-size: 13px;
}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{
	color: #ccc;
	outline: none;
	text-decoration: none;
}
.sbToggle{
	background: url(../images/select-icons.png) 0 -116px no-repeat;
	display: block;
	height: 30px;
	outline: none;
	position: absolute;
	right: 0;
	top: 0;
	width: 30px;
}
.sbToggle:hover{
	background: url(../images/select-icons.png) 0 -167px no-repeat;
}
.sbToggleOpen{
	background: url(../images/select-icons.png) 0 -16px no-repeat;
}
.sbToggleOpen:hover{
	background: url(../images/select-icons.png) 0 -66px no-repeat;
}
.sbHolderDisabled{
	background-color: #3C3C3C;
	border: solid 1px #515151;
}
.sbHolderDisabled .sbHolder{
	
}
.sbHolderDisabled .sbToggle{
	
}
.sbOptions{
	background-color: #000;
	border: solid 1px #515151;
	list-style: none;
	left: -1px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 30px;
	width: 200px;
	z-index: 1;
	overflow-y: auto;
}
.sbOptions li{
	padding: 0 7px;
}
.sbOptions a{
	border-bottom: dotted 1px #515151;
	display: block;
	outline: none;
	padding: 3px 0 3px 3px;
}
.sbOptions a:link, .sbOptions a:visited{
	color: #ddd;
	text-decoration: none;
}
.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus{
	color: #ddd;
}
.sbOptions li.last a{
	border-bottom: none;
}
.sbOptions .sbDisabled{
	border-bottom: dotted 1px #515151;
	color: #999;
	display: block;
	padding: 7px 0 7px 3px;
}
.sbOptions .sbGroup{
	border-bottom: dotted 1px #515151;
	color: #EBB52D;
	display: block;
	font-weight: bold;
	padding: 7px 0 7px 3px;
}
.sbOptions .sbSub{
	padding-left: 17px;
}

.category_description .product-navigation{
	position: absolute;
	bottom: 5%;
	margin: 0;
	float: none;
	width: auto;
}

.category_description .product-navigation .product-nav-left{
	background-size: 30%;
}

.category_description .product-navigation span{
	border-right: none !important;
}


.category_id5 .sbSelector{
	color: #696845;
}

.category_id17,
.category_id19{
	margin-bottom: 96px;
}

.blog-blognew  div.img-intro-left img{
	width: 192px;
}

.blog-blognew .blog-item-wrap{
	float: left;
	margin: 15px;
	width: 65%;
}

.blog-blognew .pagination{
	margin: 15px;
}

.press-title span{
	font-weight: bold;
}

.category_id16 .browse-view .product {
	float: left;
}

.category-container.style2.category_id16 .prod_img img {
width: 192px;
height: auto;
}

.category_id16 .product-price {
margin: 0 !important;
}

.addtocart-button{
	text-transform: lowercase;
}

.category_id16  .addtocart-button{
color: #a0402b !important;
}

.category_id16 .porduct-content p{
	color: #a0402b ;
}

.addtocart-area .product-fields {
	width: auto;
	margin: 0;
}

.addtocart-area .product-price{
	float: left;
	margin-bottom: 0;
}

.category_id16 .product-description {
color: #a0402b;
}
span.product-fields-title-wrapper{
display: none;
}

.category_id12 .product-description{
	color: #5e7fb2;
}

.porduct-content p{
	margin: 10px 0;
}